Bug 1414402 - selinux config does not migrate
Summary: selinux config does not migrate
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: preupgrade-assistant-el6toel7
Version: 6.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Petr Stodulka
QA Contact: Petr Sklenar
URL:
Whiteboard:
Depends On:
Blocks: 1429926
TreeView+ depends on / blocked
 
Reported: 2017-01-18 12:22 UTC by Leos Pol
Modified: 2017-08-02 00:09 UTC (History)
5 users (show)

Fixed In Version: preupgrade-assistant-el6toel7-0.6.68-1.el6
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2017-08-02 00:09:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2400 0 normal SHIPPED_LIVE preupgrade-assistant-el6toel7 bug fix and enhancement update 2017-08-01 22:04:03 UTC

Comment 2 Petr Stodulka 2017-02-05 23:33:46 UTC
As I see the file could be in cleanconf directory, however it is ghost and
originally was not in our list of such files, that can't be verified through
rpm, etc.

So value stored in the kickstart file would replaced after instalation - during
postmigrate phase. However, I am not sure from where is the line in kickstart
taken. If it originates from the default kickstart (created during installation
of original system), getenforce value... Probably it would be fixed too.

Comment 4 Alois Mahdal 2017-05-02 19:40:28 UTC
Notes for QE
============

Follow STR in comment 0.  (Basically, the original file should be migrated verbatim.)

Comment 9 errata-xmlrpc 2017-08-02 00:09:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2400


Note You need to log in before you can comment on or make changes to this bug.